Bug 147369 - [PATCH] devel/p5-DateTime-Format-DateParse: update to 0.05
Summary: [PATCH] devel/p5-DateTime-Format-DateParse: update to 0.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 08:10 UTC by Philip M. Gollucci
Modified: 2010-06-06 21:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTime-Format-DateParse-0.05.patch (1.25 KB, patch)
2010-06-03 08:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-03 08:10:02 UTC
- Update to 0.05

Port maintainer (svysh@pn.sinp.msu.ru) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 08:10:45 UTC
Maintainer of devel/p5-DateTime-Format-DateParse,

Please note that PR ports/147369 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147369

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 08:10:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-03 08:29:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has Gnats acccess.
Comment 4 Sergei Vyshenski 2010-06-04 11:19:57 UTC
A note from maintainer:

Submitted patch is OK.

Regards, Sergei Vyshenski



On 03.06.2010 11:10, Edwin Groothuis wrote:
> Maintainer of devel/p5-DateTime-Format-DateParse,
> 
> Please note that PR ports/147369 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147369
>
Comment 5 Philip M. Gollucci freebsd_committer 2010-06-05 22:59:12 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 dfilter service freebsd_committer 2010-06-06 21:16:00 UTC
pgollucci    2010-06-06 20:15:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTime-Format-DateParse Makefile distinfo 
  Log:
  - Update to 0.05
  
  PR:             ports/147369
  Approved by:    svysh@pn.sinp.msu.ru (maintainer)
  Submitted by:   myself (pgollucci@)
  Changes:        http://search.cpan.org/dist/DateTime-Format-DateParse/Changes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/p5-DateTime-Format-DateParse/Makefile
  1.2       +3 -3      ports/devel/p5-DateTime-Format-DateParse/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-06 21:17:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!